<?xml version="1.0" standalone="yes"?>
<skill id="48061">
  <title><![CDATA[6.3 Egy vagy több új sor hozzáadása illetve beszúrása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[<P>Ha be akar szúrni egy sort, lépjen arra a sorra, amely fölé az új sort el akarja helyezni.</P>]]></text>
      <img_name>Images/48061_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy ha több sort akar beszúrni, jelöljön ki ugyanannyi sort azon sor alatt, ahol az új sorokat el akarja helyezni.]]></text>
      <img_name>Images/48061_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Beszúrás </B>|<B> Sorok </B>menüpontra. ]]></text>
      <img_name>Images/48061_2.jpg</img_name>
    </step>
    <step num="3a.">
      <text><![CDATA[Ha csak egy sort jelölt ki, egyetlen új sor lesz beszúrva a kijelölt sor fölé. ]]></text>
      <img_name>Images/48061_3.jpg</img_name>
    </step>
    <step num="3b.">
      <text><![CDATA[Vagy ha több sort jelölt ki, akkor ugyanannyi sor lesz beszúrva a kijelölt sorok fölé. ]]></text>
      <img_name>Images/48061_4.jpg</img_name>
    </step>
  </steps>
</skill>